Jump to content
Samagonschik

Не могу активировать Kaspersky Password Manager 5.0 ключом от 4.0

Recommended Posts

В течение году действия лицензии могу использовать обновления для KPM сегодня вышла новая версия. Но ключ не подходит. Как быть или нужно покупать новую лицензию? post-93369-1292424853_thumb.jpg

post-93369-1292424908_thumb.jpg

 

З,Ы, по моему вопрос отпал

 

Нет, не можете. Для активации коммерческой версии программы вы должны приобрести лицензионный ключ для Kaspersky Password Manager 5.0.

http://support.kaspersky.ru/kpm5/license?qid=208639384

Да уж. В результате лицензия не дает не чего

Edited by P.B.Paddington

Share this post


Link to post

А я накупил лицензий на 4 версию аж 5 штук и чего теперь....

 

4 версия будет развиваться? Или теперь все силы на доводку 5 версии пойдут.

 

 

Edited by Vladislav31

Share this post


Link to post
А я накупил лицензий на 4 версию аж 5 штук и чего теперь....

 

4 версия будет развиваться? Или теперь все силы на доводку 5 версии пойдут.

Надо было угадывать мысли ЛК

Share this post


Link to post
Надо было угадывать мысли ЛК

Мы не обещали, что переход с 4ки на 5ку будет бесплатным.

Share this post


Link to post
Мы не обещали, что переход с 4ки на 5ку будет бесплатным.

2.7 После перехода ПО в полнофункциональный режим работы (за исключением ПО, предназначенного для ознакомительных целей) Вам предоставляется возможность получать от Правообладателя или его Партнеров:

 

- обновления ПО;

- техническую поддержку (по телефону и/или через интернет);

 

в течении срока и на условиях изложенных на http://support.kaspersky.com/support/rules.

 

Ну или тогда пятерка сделано что бы срубать бабло. По другому это назвать нельзя. Теперь выбор либо сидеть сбагами 4 или идти в магазин хотя еще пол года срок действия старой

Share this post


Link to post
Ну или тогда пятерка сделано что бы срубать бабло.

Мы выпускаем новые версии продуктов, чтобы их продавать. :)

 

Теперь выбор либо сидеть сбагами 4 или идти в магазин хотя еще пол года срок действия старой

 

На ФКЛК закажешь. ;)

Share this post


Link to post
Мы выпускаем новые версии продуктов, чтобы их продавать. :)

На ФКЛК закажешь. ;)

Понятно что вы работает за коммерческую выгоду, но тут у меня уже была лицензия и там написано что я имею право на - обновления ПО; и меня заставляю плати еще раз.

 

На ФКЛК закажешь. ;)

Отлично а что делать сейчас? ФК ЛК не выдает кредиты у меня нет столько балов и нет 1000р на КПМ. Вывод либо использовать иной продукт или пользоваться 4 версии

Share this post


Link to post
Надо было угадывать мысли ЛК

 

 

Буду теперь угадывать! И буду в преть осторожнее.....

Share this post


Link to post

У нас в Базе Знаний есть статья с ответом на Ваш вопрос.

Пожалуйста, ознакомьтесь с ней.

 

http://www.kaspersky.ru/support/kpm5/license?qid=208639384

 

Впрочем, эту ссылку уже указывали в начале темы.

 

Добавлю только, что Обновления ПО и Новый продукт это не одно и тоже.

Share this post


Link to post

А где на сайте можно посмотреть полный список отличий версий (5ой от 4-ой)? Изменения только в поддержке новых версий браузеров??? Здесь не нашёл: http://www.kaspersky.ru/kaspersky-password-manager

 

Что в таком случае входит в понятие "Обновлений ПО" ? За всё время пользования продуктом (с весны), не получил НИ ОДНОГО обновления.

 

Про переход за полную стоимость на новую версию вообще молчу...

 

:angry:

 

 

Share this post


Link to post

Обновления ПО – это патчи, CF/MP, новая версия обновлением не является.

Share this post


Link to post

Danilka

Обновления ПО – это патчи, CF/MP, новая версия обновлением не является.

 

В таком случае где можно прочитать отличия версий (список нововведений новой 5-ой версии), и историю обновлений (с изменениями) 4-ой версии?

 

То, на что я обратил внимание в системных требованиях, только добавление новых версий браузеров, и то с ошибками на разных страницах:

 

http://www.kaspersky.ru/kaspersky-password-manager

Системные требования: Microsoft Internet Explorer версии 6.0 - 9.0

 

http://www.kaspersky.ru/support/kpm5?level...p;qid=208639384

Системные требования: Microsoft Internet Explorer версии 6.0 - 8.0

 

 

 

 

Share this post


Link to post
стандартная HTTP-авторизация не поддерживается при работе в Google Chrome

 

Вопросы сняты. Покупать не буду.

 

А то может пофиксят и обозвут версией 6.

Share this post


Link to post

Danilka

 

Прочитав указанный файл, можно сделать вывод, о полном отсутствии поддержки пользователей предыдущей версии:

 

1. Ошибки предыдущей версии исправлены только в новой. Ключевое слово "Исправленные ошибки".

 

2. Поддержка Google Chrome тоже только в новой версии, несмотря на то, что браузеру уже не один год.

 

3. С мая 2010 года не было выпущено НИ ОДНОГО обновления 4-ой версии. До этого времени продуктом не пользовался. На вопрос касательно истории обновлений 4-ой версии Вы не ответили.

 

 

Остальные новые функции действительно заслуживают новой версии, но это не повод вынуждать клиентов, покупать новую версию.

 

Очень грустно видеть такое отношение уважаемой компании к своим клиентам.

 

Сервис в сравнении с антивирусными решениям, не сравнить.

Share this post


Link to post

IMHO - следовало бы выпустить CF для старой версии, покупатели которой имеют полное право на безглючный заявленный функционал. А для новых функций - выпускайте новую версию за полную стоимость.

Кому эти новые функции важны - заплатят. Кому нет - будут продолжать сидеть на старой версии. Вот тогда будет справедливо.

А сейчас вы вынуждаете людей платить полную стоимость новой версии ради исправления явных багов старой.

Некрасиво.

Edited by shadow_1

Share this post


Link to post
Обновления ПО – это патчи, CF/MP, новая версия обновлением не является.

Позвольте не согласиться. Почему же на Kaspersky AntiVirus, Kaspersky Internet Security, Kaspersky Mobile Security правило "новая версия - покупай новый ключ" не распространяется, а на Kaspersky Password Manager распространяется?

 

PS. Кстати, было бы логичным для тех, кто купил лицензии на 4.0, выпустить обновление для этой версии, раз уж для 5.0 ключи уже не подходят.

Share this post


Link to post
а на Kaspersky Password Manager распространяется?

 

Да. А почему не должно распространяться?

Share this post


Link to post

Да лаборатория только деньги качает и даже в новой версии которую опять надо покупать поддержки 64битных браузеров нету - отстой покупайте ее сами.

Share this post


Link to post
Да. А почему не должно распространяться?

Ну Вы ж сами говорите:

Обновления ПО – это патчи, CF/MP, новая версия обновлением не является.

Но при этом на KAV, KIS, KMS переход на новую версию (линейку) бесплатен. Хотя, конечно, это не нам, пользователям, решать, какую политику лицензирования компании проводить.

Edited by Ta2i4

Share this post


Link to post

На каждый продукт своя политика лицензирования.

Share this post


Link to post
На каждый продукт своя политика лицензирования.

С этого надо было начинать .....

 

Share this post


Link to post

Лаборатория, хотите узнать как будут вести себя 90% ваших клиентов?

1. Поставил KPM 5.0

2. Попытался ввести ключ от KPM 4.0

3. Очень удивился что не подходит

4. Зашел на форум, почитал отзывы, параллельно изучая пробную 5.0

5. Удалил KPM 5.0

6. Поставил KPM 4.0

 

Уж не знаю что сделано было в новой версии, но у меня добрая половина записей, при просмотре их по кнопочке в браузере, отображается кракозябами! И вы знаете, честно, не хочется даже выяснять почему

Share this post


Link to post
Лаборатория, хотите узнать как будут вести себя 90% ваших клиентов?

1. Поставил KPM 5.0

2. Попытался ввести ключ от KPM 4.0

3. Очень удивился что не подходит

4. Зашел на форум, почитал отзывы, параллельно изучая пробную 5.0

5. Удалил KPM 5.0

6. Поставил KPM 4.0

 

Уж не знаю что сделано было в новой версии, но у меня добрая половина записей, при просмотре их по кнопочке в браузере, отображается кракозябами! И вы знаете, честно, не хочется даже выяснять почему

 

Я так и сделал, просто вернулся назад на 4 версию. Выбора то нет! За 5 лицензий деньги заплачены.

Видимо теперь перед покупкой чего то нового, надо подождать пару лет пока выпустят нормальную доведенную до ума версию.

 

Edited by Vladislav31

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.